/*   *****************************************************
*
*   color overwrite css for site specific color sceme
*
*   *****************************************************
*/

body {
  background-color: #fff;
}
#header {
  background-color: #fff;
}
#header .titlebar {
  background-color: #f6d4b2;
  color: black;
}
#header #search {
  background-color: #e17000;
}
#header #search input[type=submit] {
  background-color: #d9deea;
  border-color: #d9deea;
}

#navigation {
	background-color: #e17000;
}
.js #navigation ul {
  background-color: #e17000;
}
.js #navigation ul a,
.js #navigation ul a:visited {
  border-top-color: #f6d4b2;
  color: black;
  background-color: #e17000;
}
.js #navigation ul a:hover {
  color: black;
  background-color: #e17000;
}
.js #navigation li.selected a,
.js #navigation li.selected a:visited {
  color: black;
  background-color: #e17000;
}
.js #navigation li.selected a:hover {
  background-color: #e17000;
}
@media (min-width: 58em) {
  #navigation ul {
    background-color: transparent;
  }
  #navigation ul li a,
  #navigation ul li a:focus,
  #navigation ul li a:visited {
    color: white;
    background-color: transparent;
  }
  #navigation ul li a:hover {
    color: black;
    background-color: #d9deea;
  }
  #navigation ul li.selected a,
  #navigation ul li.selected a:focus,
  #navigation ul li.selected a:visited {
    color: black;
    background-color: #d9deea;
  }
  #navigation ul li.selected a:hover {
    background-color: #d9deea;
  }
  .js #navigation ul {
    background-color: transparent;
  }
  .js #navigation ul li a,
  .js #navigation ul li a:focus,
  .js #navigation ul li a:visited {
    color: black;
    background-color: transparent;
  }
  .js #navigation ul li a:hover {
    color: black;
    background-color: #d9deea;
  }
  .js #navigation ul li.selected a,
  .js #navigation ul li.selected a:focus,
  .js #navigation ul li.selected a:visited {
    color: black;
    background-color: #d9deea;
  }
  .js #navigation ul li.selected a:hover {
    background-color: #d9deea;
  }
}
#main {
  border-top-color: #d9deea;
}
#main .headline {
  background-color: #d9deea;
}
#main .download-chunk {
  background-color: #d9deea;
}
#main .reactions ul {
  background-color: #d9deea;
}
#main .article .news .headline {
  background-color: #edeff5;
}
#main #sitemap {
  background-color: #d9deea;
}
#main .header {
  background: none;
  background-color: #d9deea;
}
#main .header .tabs {
  background-color: #d9deea;
  border-bottom: none;
}
#main .header .tabs li a,
#main .header .tabs li a:visited {
  background-color: #d9deea;
  color: #154273;
}
#main .header .tabs li.selected a {
  background-color: transparent;
  color: black;
}
@media (min-width: 36em) {
  #main .header .tabs li.selected a {
    background-color: white;
    border-color: white;
  }
}
h1.news {
  color: #e17000;
}
.superheading,
.subheading {
  color: #e17000;
}
.block h2 {
  border-top: 1px solid #e17000;
}
#priority h2 {
  border-top-color: #e17000;
}
#aside .block h2 {
  border-top-color: #e17000;
}
fieldset,
fieldset.navigation {
  background-color: #d9deea;
}
input[type="text"],
select,
textarea {
  border-top-color: #f6d4b2;
  border-right-color: #f6d4b2;
  border-bottom-color: #e17000;
  border-left-color: #f6d4b2;
}
form a.open,
form a.close,
form a.open:hover,
form a.close:hover,
form a.open:focus,
form a.close:focus {
  color: #000;
  text-decoration: none;
  background-color: #e17000;
}
.js .ui-datepicker .ui-datepicker-close {
  color: white;
  background-color: #e17000;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  color: #000;
  background-color: #e17000;
}
ul.paging {
  border-color: #e17000;
}
ul.paging li a {
  color: #154273;
  background-color: white;
}
ul.paging li strong {
  color: white;
  background-color: #e17000;
}
.results-message {
  background-color: #d9deea;
  color: black;
}
table {
  border: none;
}
th {
  color: black;
  background-color: #f6d4b2;
  border-bottom: 2px solid white;
  border-right: 2px solid white;
}
td {
  color: black;
  background-color: #d9deea;
  border-bottom: 2px solid white;
  border-right: 2px solid white;
}
.js #priority.carrousel .carrousel-toggle {
  color: #154273;
}
#priority h3 {
  color: #154273;
}
.hotspotimage li a {
  background-color: #e17000;
}
.block-audio-video li.toggle h2 a {
  background-color: #d9deea;
}
.block-audio-video li.toggle h2 a:hover {
  background-color: #f6d4b2;
}
.block-audio-video a {
  color: black;
}
.leaflet-control-container .leaflet-bar a,
.leaflet-control-container .leaflet-bar a:hover {
  background-color: #e17000;
  color: white;
}
#swipebox-prev,
#swipebox-next,
#swipebox-close {
  background-color: #e17000;
  color: white;
}
#swipebox-action,
#swipebox-caption {
  background-color: #d9deea;
}
#footer {
  border-top-color: #4e4e4e;
  background-color: #e6e6e6;
}
#footer h2 {
  color: #535353;
  border-color: #b4b4b4;
}
#footer a,
#footer a:visited {
  color: #535353;
}
#footer a:hover {
  color: #535353;
}
@media (min-width: 58em) {
	#header .skiplinks #skip-to-menu, #header .skiplinks a, .hastitle #header .skiplinks #skip-to-menu {
		background: #d9deea none repeat scroll 0 0;
		border-color: #e17000;
		color: #000;
	}
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
